{
	Init[ (s)
	{
		SetName(2804);
		SetShortName(2805);
		SetItemDescription(2806);

		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(6);
		SetDamageMax(40);
		SetCost(13575);
		SetMarketValue(4751);
		SetRange(384);
		SetWeaponType(WR_Axe);
	} ]
}
